=== debian/tests/control ===
Tests: exercise
Depends: acl,
         busybox-static,
         curl,
         golang-go,
         jq,
         git,
         gettext,
         make,
         pep8,
         pyflakes,
         shellcheck,
         sqlite3,
         uuid-runtime,
         @
Restrictions: needs-root allow-stderr
