## lxd 2.0.0~rc4

=== debian/changelog ===
lxd (2.0.0~rc4-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty
  * Arch-restrict all binaries to i386 amd64 armhf.
    The other architectures require a recent gccgo5 and golang 1.5 to build.
  * Add a versioned build-dependency on trusty-backports' golang.
  * Add a versioned depends for lxd on trusty-backports' lxc.
  * Turn bundled dependencies back on.
  * Patch golang-systemd to build on Go 1.3.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 16 Mar 2016 23:10:27 -0400
