## lxd 2.0.0~rc5

=== debian/changelog ===
lxd (2.0.0~rc5-0ubuntu1~ubuntu14.04.2) trusty-backports; urgency=medium

  * It's debian/patches/series, not debian/series...

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Mar 2016 01:22:26 -0400

lxd (2.0.0~rc5-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty
  * Arch-restrict all binaries to i386 amd64 armhf.
    The other architectures require a recent gccgo5 and golang 1.5 to build.
  * Add a versioned build-dependency on trusty-backports' golang.
  * Add a versioned depends for lxd on trusty-backports' lxc.
  * Turn bundled dependencies back on.
  * Patch golang-systemd to build on Go 1.3.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Mar 2016 01:11:26 -0400
