## lxd 2.0.0~rc7

=== debian/changelog ===
lxd (2.0.0~rc7-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty
  * Arch-restrict all binaries to i386 amd64 armhf.
    The other architectures require a recent gccgo5 and golang 1.5 to build.
  * Add a versioned build-dependency on trusty-backports' golang.
  * Add a versioned depends for lxd on trusty-backports' lxc.
  * Turn bundled dependencies back on.
  * Patch golang-systemd to build on Go 1.3.
  * Remove bash completion profile (conflicts with LXC's).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 28 Mar 2016 23:49:32 -0400
