=== debian/rules ===
--- 
+++ 
@@ -82,9 +82,6 @@
 	help2man $(PKGDIR)/usr/bin/lxc -n "The container hypervisor - client" --no-info > $(PKGDIR)/usr/share/man/man1/lxc.1
 	help2man $(PKGDIR)/usr/bin/lxd -n "The container hypervisor - daemon" --no-info > $(PKGDIR)/usr/share/man/man1/lxd.1
 
-	mkdir -p $(PKGDIR)/usr/share/bash-completion/completions/
-	cp config/bash/lxd-client $(PKGDIR)/usr/share/bash-completion/completions
-
 	# Prepare dev package
 	rm -Rf $(PKGDIR)/usr/share/gocode/src/github.com/lxc/
 	mkdir -p $(PKGDIR)/usr/share/gocode/src/github.com/lxc/
@@ -96,8 +93,10 @@
 
 override_dh_installinit:
 	# We handle starting and restarting things ourselves
+	dh_systemd_enable -plxd --name=lxd-bridge lxd-bridge.service
 	dh_systemd_enable -plxd --name=lxd-containers lxd-containers.service
 	dh_installinit -plxd --no-start
+	dh_installinit -plxd --name=lxd-bridge --no-start --noscripts
 	dh_installinit -plxd --name=lxd-containers --no-start --noscripts
 	dh_systemd_start -plxd lxd-containers.service --no-restart-on-upgrade
