=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                dh-systemd,
-               golang-go [i386 amd64 armhf],
+               golang-go,
                help2man,
                lxc-dev (>= 1.1.0~),
                pkg-config,
