## lxd 2.0.0~rc9

=== debian/changelog ===
lxd (2.0.0~rc9-0ubuntu5~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty
  * Build using golang-1.6-go.
  * Arch-restrict all binaries to amd64, arm64, armhf, i386, ppc64el.
    powerpc isn't supported by golang-go.
  * Use bundled dependencies instead of archive versions (which don't exist).

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 10 Apr 2016 23:23:55 -0400
