=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://linuxcontainers.org/
-Vcs-Git: git://github.com/lxc/lxd-pkg-ubuntu
+Vcs-Git: https://github.com/lxc/lxd-pkg-ubuntu
 Vcs-Browser: https://github.com/lxc/lxd-pkg-ubuntu
 Build-Depends: debhelper (>= 9),
                dh-golang,
                dh-systemd,
-               golang-go,
+               golang-1.6-go,
                help2man,
                lxc-dev (>= 1.1.0~),
                pkg-config,
@@ -17,7 +17,7 @@
 XS-Testsuite: autopkgtest
 
 Package: lxd-client
-Architecture: i386 amd64 armhf
+Architecture: amd64 arm64 armhf i386 ppc64el
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
 Suggests: lxd
@@ -30,15 +30,15 @@
  This package contains the command line client.
 
 Package: lxd
-Architecture: i386 amd64 armhf
+Architecture: amd64 arm64 armhf i386 ppc64el
+Pre-Depends: debconf
 Depends: acl,
          adduser,
-         gnupg,
+         dnsmasq-base,
+         iptables,
          liblxc1 (>= 1.1.0~),
-         lxc (>= 1.1.0~),
          lxcfs,
          netcat-openbsd,
-         python3,
          rsync,
          uidmap,
          xz-utils,
@@ -65,7 +65,7 @@
  This is a dummy metapackage to install LXD and its client.
 
 Package: lxd-tools
-Architecture: i386 amd64 armhf
+Architecture: amd64 arm64 armhf i386 ppc64el
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
 Description: Container hypervisor based on LXC - extra tools
