=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 export DH_GOPKG := github.com/lxc/lxd
 export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
 export USE_EMBEDDED := true
+
+# use golang-1.6
+export PATH := /usr/lib/go-1.6/bin:$(PATH)
 
 %:
 	dh $@ --with systemd --buildsystem=golang --with=golang
@@ -60,13 +63,11 @@
 	debian/helpers/link-from-installed github.com/pborman/uuid
 	debian/helpers/link-from-installed github.com/syndtr/gocapability
 	debian/helpers/link-from-installed golang.org/x/crypto
+	debian/helpers/link-from-installed gopkg.in/flosch/pongo2.v3
+	debian/helpers/link-from-installed gopkg.in/inconshreveable/log15.v2
+	debian/helpers/link-from-installed gopkg.in/lxc/go-lxc.v2
 	debian/helpers/link-from-installed gopkg.in/tomb.v2
 	debian/helpers/link-from-installed gopkg.in/yaml.v2
-
-	# Packages that aren't in the archive
-	debian/helpers/link-from-bundled gopkg.in/flosch/pongo2.v3
-	debian/helpers/link-from-bundled gopkg.in/inconshreveable/log15.v2
-	debian/helpers/link-from-bundled gopkg.in/lxc/go-lxc.v2
 endif
 
 	# And put the lxd source back again.
@@ -79,6 +80,9 @@
 	help2man $(PKGDIR)/usr/bin/fuidshift -n "uid/gid shifter" --no-info > $(PKGDIR)/usr/share/man/man1/fuidshift.1
 	help2man $(PKGDIR)/usr/bin/lxc -n "The container hypervisor - client" --no-info > $(PKGDIR)/usr/share/man/man1/lxc.1
 	help2man $(PKGDIR)/usr/bin/lxd -n "The container hypervisor - daemon" --no-info > $(PKGDIR)/usr/share/man/man1/lxd.1
+
+	mkdir -p $(PKGDIR)/usr/share/bash-completion/completions/
+	cp config/bash/lxd-client $(PKGDIR)/usr/share/bash-completion/completions/lxc
 
 	# Prepare dev package
 	rm -Rf $(PKGDIR)/usr/share/gocode/src/github.com/lxc/
