=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,7 @@
 # temporary build path (see http://golang.org/doc/code.html#GOPATH)
 export DH_GOPKG := github.com/lxc/lxd
 export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
-export USE_EMBEDDED := true
-
-# use golang-1.6
-export PATH := /usr/lib/go-1.6/bin:$(PATH)
+export USE_EMBEDDED := false
 
 %:
 	dh $@ --with systemd --buildsystem=golang --with=golang
@@ -90,6 +87,9 @@
 	cp -RL ${GOPATH}/src/github.com/lxc/lxd $(PKGDIR)/usr/share/gocode/src/github.com/lxc/
 	rm -Rf $(PKGDIR)/usr/share/gocode/src/github.com/lxc/lxd/dist
 
+	# Apparmor
+	dh_apparmor -p lxd --profile-name=usr.lib.lxd.lxd-bridge-proxy
+
 	# Trigger normal dh_install
 	dh_install
