=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
          gettext,
          make,
          pep8,
-         pyflakes,
+         pyflakes3,
          shellcheck,
          sqlite3,
          uuid-runtime,
