=== debian/changelog ===
lxd (2.0.2-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty
  * Build using golang-1.6-go.
  * Arch-restrict all binaries to amd64, arm64, armhf, i386, ppc64el.
    powerpc isn't supported by golang-go.
  * Use bundled dependencies instead of archive versions (which don't exist).
  * Re-introduce dependency on lxc until LXC 2.0 is backported.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 06 Jun 2016 23:42:31 -0400
