=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Vcs-Git: https://github.com/lxc/lxd-pkg-ubuntu
 Vcs-Browser: https://github.com/lxc/lxd-pkg-ubuntu
 Build-Depends: debhelper (>= 9),
+               dh-apparmor,
                dh-golang,
                dh-systemd,
                golang-1.6-go,
@@ -37,6 +38,7 @@
          dnsmasq-base,
          iptables,
          liblxc1 (>= 1.1.0~),
+         lxc (>= 1.1.0~),
          lxcfs,
          netcat-openbsd,
          rsync,
