=== debian/control ===
--- 
+++ 
@@ -38,10 +38,10 @@
          dnsmasq-base,
          iptables,
          liblxc1 (>= 1.1.0~),
-         lxc (>= 1.1.0~),
          lxcfs,
          netcat-openbsd,
          rsync,
+         squashfs-tools,
          uidmap,
          xz-utils,
          ${misc:Depends},
