=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,10 @@
 # temporary build path (see http://golang.org/doc/code.html#GOPATH)
 export DH_GOPKG := github.com/lxc/lxd
 export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
-export USE_EMBEDDED := false
+export USE_EMBEDDED := true
+
+# use golang-1.6
+export PATH := /usr/lib/go-1.6/bin:$(PATH)
 
 %:
 	dh $@ --with systemd --buildsystem=golang --with=golang
