=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
          adduser,
          dnsmasq-base,
          iptables,
-         liblxc1 (>= 1.1.0~),
+         liblxc1 (>= 2.0.0~),
          lxcfs,
          netcat-openbsd,
          rsync,
