## lxd 2.0.5

=== debian/changelog ===
lxd (2.0.5-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty
  * Build using golang-1.6-go.
  * Arch-restrict all binaries to amd64, arm64, armhf, i386, ppc64el.
    powerpc isn't supported by golang-go.
  * Use bundled dependencies instead of archive versions (which don't exist).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 25 Oct 2016 14:14:43 -0400

lxd (2.0.5-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * New upstream bugfix release (2.0.5) (LP: #1632152)
    - Support for AppArmor namespacing and stacking
    - Rework LXD daemon logging to be cleaner and more generally useful
    - "lxc info CONTAINER" now shows the name of the remote for the container
    - Client errors now include the remote the container is on
    - /snap/bin is included to PATH if present in the container
    - doc: Add txqueuelen tweak.
    - doc: Clarify that user_subvol_rm_allowed is needed for btrfs nesting
    - doc: Fix the table style of environment.md
    - doc: Fix typos in production-setup.md
    - doc: Remove trailing spaces in production-setup.md
    - doc: Spacing cleanup
    - extras: Containers state checking for start, stop and exec commands
    - extras: Fixed container convert from LXC to LXD
    - fuidshift: expand symlinks to last path component
    - lxc: Drop unused httpAddr property
    - lxc/exec: Document lxc exec -- args
    - lxc/exec: Use os.LookupEnv from go 1.5 to find environment vars
    - lxc: Fix spacing alignment in config.go's examples
    - lxc/help: Send error to stdout
    - lxd/apparmor: Be less restrictive when unprivileged
    - lxd-bridge: Fail on dnsmasq failure
    - lxd-bridge: Fix crash in lxd-bridge-proxy
    - lxd: Consistently handle name conflicts
    - lxd/container: Allow unsetting any config key
    - lxd/container_lxc: handle xattrs
    - lxd/container: Retry generating petnames
    - lxd/container: Return an error on "restart" without force when paused
    - lxd/container: Rework container operation locking
    - lxd/daemon: Do our own socket activation
    - lxd/db: Fix int64 handling
    - lxd/db: Make a database backup on schema updates
    - lxd/db: Rework DB schema updates
    - lxd/image: Fix support for lzma alone file format
    - lxd/image: Tweak squashfs for low-memory systems
    - lxd/init: Change default host to all (::)
    - lxd/init: Change validation functions for consistency
    - lxd/init: Default to "dir" when "zfs" isn't available
    - lxd/init: Don't fail when passed "all" as an IP
    - lxd/init: Enable compression on new zfs pools
    - lxd/init: Fix listed default value for ZFS pool
    - lxd/init: use more intelligent logic for partition sizing
    - lxd/migration: Fix copying across different CoW based backend
    - lxd/migration: Also show warnings on c/r errors
    - lxd/migration: Bump ghost limit
    - lxd/migration: Don't use ActionScript if it's not available
    - lxd/migration: Preserve snapshot configuration
    - lxd/migration: Resume dumped container on failed restore
    - lxd/migration: Use liblxc's new preserves_inodes feature
    - lxd/network: Detect bonds
    - lxd/network: Detect openvswitch
    - lxd/network: Fix networkIsInUse
    - lxd/network: Move and rename isOnBridge
    - lxd/profile: Cleaner error on existing profile name
    - lxd/profile: Properly cleanup on profile removal
    - lxd/storage: Copy everything on container copy
    - lxd/storage: Extra checks and config for ZFS pools
    - Makefile: Don't recursively include test deps
    - README: Add AppVeyor badge (Windows testing)
    - shared: Add GetOwner stub for Windows
    - shared: Generate client certificate with proper extended usage info
    - shared: Make TestReaderToChannel transfer smaller
    - shared: New RunCommand wrapper function
    - tests: Add a test to make sure we don't accidentally include new deps
    - tests: add test for GetAllXattr()
    - tests: Fix apparmor version check
    - tests: Fix for newer shellcheck
    - tests: Force UTC timezone
    - tests: Only check leftovers on active LXD
    - tests: skip tests when xatts are not supported
  * Update debian/copyright
  * Drop go-systemd dependency

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 10 Oct 2016 19:34:53 -0400
