=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,6 @@
 	# has installed it, as appropriate.
 
 	# Packaged dependencies
-	debian/helpers/link-from-installed github.com/coreos/go-systemd
 	debian/helpers/link-from-installed github.com/dustinkirkland/golang-petname
 	debian/helpers/link-from-installed github.com/golang/protobuf
 	debian/helpers/link-from-installed github.com/gorilla/context
